const mongoose = require('mongoose')


const SettingsSchema = mongoose.Schema({
  title: String,
  amount: Number,
  createdAt: { type: Date, default: Date.now },
})

module.exports = mongoose.model('Settings', SettingsSchema)
